# DevOps Platform TMMs

This project takes a short  Natural Language input taken from GitLab blogs, and then train a Neural Network using Transformers to answer questions about the data input 

## Capabilities enabled in this project

- Codeowners 

![CodeOwners](CodeOwners.png)
